# translation of dirfilterplugin.po to Dutch
# translation of dirfilterplugin.po to Nederlands
# translation of dirfilterplugin.po to
# Nederlandse vertaling van dirfilterplugin
# Copyright (C) 22001-002 KDE e.v..
# KDE-vertaalgroep Nederlands <www.kde.nl>
# Proefgelezen 20-01-2002 Douwe van der Schaaf <dvdsch@bigfoot.com>
# Rinse de Vries <Rinse@kde.nl>, 2001-2002,2003.
# Rinse de Vries <rinse@kde.nl>, 2003.
# Rinse de Vries <rinsedevries@kde.nl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2005-01-12 23:53+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "F&ilter tonen"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Toestaan om de momenteel getoonde items op bestandstype te filteren."

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr "Filterveld wissen"

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr "Filterveld wissen<p>Wist de inhoud van het filterveld."

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""
"Voer hier een term in die de naam van een item dient te bevatten om te worden "
"getoond."

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr "Filterveld"

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "Alleen items tonen van dit type"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Meerdere filters gebruiken"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Telling tonen"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Herstellen"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Extra werkbalk"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "Filterbalk"
